#include "defn.h"

int test_token()
{
    while((( ch = getc(stream)) != EOF ) && (iscntrl(ch) || ch == ' '
    	|| ch == ',' ));
    ungetc(ch,stream);
    if (isdigit(ch) || ch == '.' || ch == '+' || ch == '-')
    	return 1;
    else
    	return 0;
}
